@charset "UTF-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,700italic,300,400,700);
.HelveticaLTPro-Light { 
	font-family: HelveticaLTPro-Light;
	font-weight: normal;
	font-style: normal;
}

body {
    background:#cfcfcf; 
    color: #333;
    cursor: auto;
    font-family: HelveticaLTPro-Light;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
    padding: 0;
    position: relative;
}

.homeimagetext {
    float:none; padding-top:8%; position:absolute;
    
}
.homeheadersection {
    background:url("/img/arp-home-header.jpg") no-repeat; height:1000px; background-size:cover; background-position:right top;
}


ul, ol, dl {
    font-family: HelveticaLTPro-Light;
    font-size: 1rem;
    line-height: 1.6;
    list-style: outside;
    display:list-item;
}

.menu > li > a {
    line-height: 1.2;
}
.dropdown.menu.large-horizontal > li.is-dropdown-submenu-parent > a::after {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #2199e8 transparent transparent;
    border-image: none;
    border-style: solid inset inset;
    border-width: 0;
    content: "";
    display: block;
    height: 0;
    margin-top: -2px;
    right: 0;
    width: 0;
}

p {
    margin-bottom: 0.5rem;
    line-height:1.3rem;
}

h1, h2, h3, h4, h5, h6{font-family: HelveticaLTPro-Light;}

h1 {
   color:#7f7f7f;
    margin-top:0;
}

h2 {

    color:#00779f;
    margin-bottom:0;
}

h3 {
    color:#dbb72e;
    font-size:1.5rem;
    margin-bottom:0;
}
.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li {
    font-size: 1rem;
    list-style: outside none disc;
}

a {
    color: #da8c21;
    line-height: inherit;
    text-decoration: none;
}

.partnername h1 {
        line-height:2.75rem;
}



.partnername {
   padding-top:5rem;
}


#nav ul li{
    margin-bottom:0%;
}

a:hover {
    color:#fa8c21;
}

.footer {color:#fff; margin-top:0;}
.footer a{color:#fff;}
.footer a:hover{color:#333;}

.contain-to-grid {
    background: none;
    padding-bottom: 0;
}
.headerarea {
    background: #dbb72e; 
}

#headerareawhite {
    background: #fff; 
    padding: 1.5% 3% 1% 3%;
}

.top-bar, .top-bar ul {
    background-color: rgba(0, 0, 0, 0);
}



.homemenu a {
    color:#fff;
    font-weight:bold;
}

.homemenu a:hover {
    color:#00779f;
}
.homemenu a:active {
     color:#00779f;
}

.submenu {
    margin-top:6%;
}


.submenu a {
    color:#00779f;
    font-weight:bold;
}

.submenu a:hover {
    color:#333;
}
.submenu a:active {
     color:#333;
}


.tabs-content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-image: none;
    border-style: none;
    border-width: 0;
    transition: all 0.5s ease 0s;
}

.tabs-content.vertical {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-image: none;
    border-style: none;
    border-width: 0;
}

.row {
    
    max-width: 80rem;
    
}






.tabs-title > a:focus, .tabs-title > a[aria-selected="true"] {
    background: #e58c21 none repeat scroll 0 0;
 color:#fff;
}


.darkbluebg {
    background-color:#00779f;
    color:#ffffff;
    padding-top:1.5rem;
    padding-bottom:0.5rem;
}

.whitebg {
    background-color:#fff;
    padding-top:1.5rem;
    padding-bottom:1rem;
}

.contact {
    background-color:#eeeeee;
    padding-top:1rem;
}

button, .button {
    -moz-appearance: none;
    background-color: #e58c21;
    border-color: #e58c21;
    border-radius: 0;
    border-style: solid;
    border-width: 0;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: HelveticaLTPro-Light;
    font-size: 1rem;
    font-weight: normal;
    line-height: normal;
    margin: 0 0 1.25rem;
    padding: 1rem 2rem 1.0625rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: background-color 300ms ease-out 0s;
}

button:hover, button:focus, .button:hover, .button:focus {
    background-color: #da8c21; }

.arplogo {
    position:absolute;
}

.contain-to-grid .top-bar {
   background:none;
    max-width: 80rem;
}

.top-bar { 
    background:none;
    height:inherit;
}

.top-bar.expanded .title-area {
    background:none;
}

.top-bar-section ul li {
    background:none;
}

.top-bar .toggle-topbar.menu-icon a {
    color: #ffffff;
    height: 34px;
    line-height: 33px;
    padding: 0 2.5rem 0 0.9375rem;
    position: relative;
}

.top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #ffffff, 0 7px 0 1px #ffffff, 0 14px 0 1px #ffffff;
    content: "";
    display: block;
    height: 0;
    margin-top: -8px;
    position: absolute;
    right: 0.9375rem;
    top: 50%;
    width: 16px;
}

.top-bar-section li a.active{
    color: #333;
    background-color:none;
    background:none;
}

.top-bar-section li:not(.has-form) a:not(.button):hover {background:none;color:#333;}
.top-bar-section ul li:hover:not(.has-form) > a {background:none;color:#ffffff;}

.top-bar-section ul li:active a {
    background:none;
    color: #333; }

.top-bar-section li a.active {
    background:none;
    color: #333;
}
.top-bar-section li.active:not(.has-form) a:not(.button) {
    background:none;
    color: #ffffff;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
}
 .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background:none;
        color: #333; }

.top-bar-section ul li > a {color:#ffffff; font-size: 1.3rem; background:none; font-family: HelveticaLTPro-Light;}
.top-bar-section li:not(.has-form) a:not(.button) {
    background:none;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
}

 #headerareawhite .top-bar .toggle-topbar.menu-icon a {
    color: #00779f;
    height: 34px;
    line-height: 33px;
    padding: 0 2.5rem 0 0.9375rem;
    position: relative;
}
#headerareawhite .top-bar .toggle-topbar.menu-icon a span::after {
    box-shadow: 0 0 0 1px #00779f, 0 7px 0 1px #00779f, 0 14px 0 1px #00779f;
    content: "";
    display: block;
    height: 0;
    margin-top: -8px;
    position: absolute;
    right: 0.9375rem;
    top: 50%;
    width: 16px;
}
#headerareawhite .top-bar-section li a.active{
    color: #333;
    background-color:none;
    background:none;
}

#headerareawhite .top-bar-section li:not(.has-form) a:not(.button):hover {background:none;color:#333;}
#headerareawhite .top-bar-section ul li:hover:not(.has-form) > a {background:none;color:#00779f;}

#headerareawhite .top-bar-section ul li:active a {
    background:none;
    color: #333; }

#headerareawhite .top-bar-section li a.active {
    background:none;
    color: #333;
}
#headerareawhite .top-bar-section li.active:not(.has-form) a:not(.button) {
    background:none;
    color: #ffffff;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
}
#headerareawhite .top-bar-section li.active:not(.has-form) a:not(.button):hover {
        background:none;
        color: #333; }

#headerareawhite .top-bar-section ul li > a {color:#00779f; font-size: 1.3rem; background:none; font-family: HelveticaLTPro-Light;}
#headerareawhite .top-bar-section li:not(.has-form) a:not(.button) {
    background:none;
    line-height: 2.8125rem;
    padding: 0 0.9375rem;
}

.tabs.vertical {
    max-width: 100%;
    width: 100%;
}

input::-moz-placeholder, textarea::-moz-placeholder {
    color: #333;
}

input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 100%;
}

.hphone {
    font-size: 3.1rem;
    font-weight: 300;
}

h2.uppercase {
    color:#333;
    margin-top:3%;
}

h2.uppercaseservices { 
    color:#333;
    margin-top:3%;
}

.orbit-bullets li {
    background: #ffffff none repeat scroll 0 0;
}


table.times tr td p{color:#545454; margin-bottom:0;}
        table.times tr td{padding-left:0; padding-top:0.3rem; padding-bottom:0.3rem;}
        table.times {background:none; border:none;}
        table.times tr.even, table tr.alt, table tr:nth-of-type(2n) {
    background:none;
}

.button.orange {
    background-color: #e58c21;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.4;
}
.button.orange:hover, .button.orange:focus {
    background-color: #da8c21;
    color: #fff;
}
.dropdown.menu .is-dropdown-submenu {
    background: #fff none repeat scroll 0 0;
    border: 0 none;
}
.button.success {
    background-color: #99b13b;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.4;
}
.button.success:hover, .button.success:focus {
    background-color: #a2b13b;
    color: #fff;
}

.button.blue {
    background-color: #007ba7;
    color: #fff;
    font-size: 1.2rem;
    line-height: 1.4;
}
.button.blue:hover, .button.blue:focus {
    background-color: #00779f;
    color: #fff;
}

/* Vertical Tabs */
.tabs {
    border:none;
}


.tabs-title > a {
    display: block;
    font-size: 1.2rem;
    line-height: 1.4;

}




@media only screen and (min-width: 0em) and (max-width: 64em) {
    .homeheadersection {
    background:url("/img/arp-home-header.jpg") no-repeat; height:400px; background-size:cover; background-position:right top;
}
   h1 {
    font-size: 1.5rem;
}
    
    .submenu {
    margin-top: 0%;
}
    
   .partnername {
   padding-top:1.5rem;
}
    .partnername h1 {
   font-size:2rem;
        line-height:2.2rem;
}
    .arplogo {
        float:none;
       
    }
    
    h2.uppercaseservices {

        font-size:1rem;
}
    
    #nav {
    margin-top:0%;
}
    
    .headerarea { 
    min-height:30px;
        padding-left:1rem;
}
    .top-bar-section ul li > a {
        font-size:1rem;
    }
    
    p {
        line-height:1.3rem;
        font-size:0.9rem;
    }
    .contactdetails p {
        font-size:0.9rem;
    }
    li.green.active::after {
    border-color: transparent #a2b13b;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1.5em;
    content: "";
    display: block;
    position: absolute;
    right: -0.5em;
    top: 54%;
    width: 0;
}
    li.orange.active::after {
    border-color: transparent #da8c21;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1.5em;
    content: "";
    display: block;
    position: absolute;
    right: -0.5em;
    top: 28%;
    width: 0;
}
    #headerareawhite .top-bar-section li:not(.has-form) a:not(.button) {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 2.8125rem;
    padding: 0 0.6rem;
}
    #headerareawhite .top-bar-section ul li > a {
    font-size: 1.1rem;
}
}
@media only screen and (min-width: 0em) and (max-width: 40em) {
    .homeimagetext {
        background:rgba(0,0,0,0.3);
    }
    
.arplogo {
        float:none;
       position:relative;
    }
    .centerimg {
        text-align:center;
    }
    img.smbutton {
        width:30px;
    }
   .headerarea { 
    min-height:0px;
        padding-left:0.5rem;
}
    .top-bar-section ul {
        margin-top:1rem;
    }
    .top-bar-section ul li > a {
        font-size:1rem;
    }
    ul li {
        margin-bottom:0;
    }
    .top-bar-section li:not(.has-form) a:not(.button) {
        line-height:2rem;
    }
     .contactdetails p {
        font-size:0.8rem;
    }
     li.green.active::after {
    border-color: transparent #a2b13b;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1.5em;
    content: "";
    display: block;
    position: absolute;
    right: -0.5em;
    top: 57%;
    width: 0;
}
    li.orange.active::after {
    border-color: transparent #da8c21;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1.5em;
    content: "";
    display: block;
    position: absolute;
    right: -0.5em;
    top: 26.5%;
    width: 0;
}
    li.yellow.active::after {
    border-color: transparent #dbb72e;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1.5em;
    content: "";
    display: block;
    position: absolute;
    right: -0.5em;
    top: 42%;
    width: 0;
}
    li.blue.active::after {
    border-color: transparent #00779f;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1.5em;
    content: "";
    display: block;
    position: absolute;
    right: -0.5em;
    top: 71.5%;
    width: 0;
}
    .partnername {
   padding-top:0.5rem;
}
    li.orangetwo.active::after {
    border-color: transparent #da8c21;
    border-style: solid;
    border-width: 1.5em 0 1.5em 1.5em;
    content: "";
    display: block;
    position: absolute;
    right: -0.5em;
    top: 86%;
    width: 0;
}
}